<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body onload="onPageLoading()">
    
</body>
<script>
    function onPageLoading() {
        var str = "js string exercises";
        var arr = str.split(" ");
        var result = arr.map(function (val) {
            return val.replace(val.charAt(0), val.charAt(0).toUpperCase());
        });
        console.log(result.join(" "));
    }
</script>
</html>